@charset "UTF-8";
/* CSS Document */

.ticker-bar {
	width:auto;
	heigth:20px;
	display:block;
	position:relative;
	}

			@keyframes tickerv {
				0%   {margin-top: 0;}
				25%  {margin-top: -26px;}
				50%  {margin-top: -52px;}
				75%  {margin-top: -78px;}
				100% {margin-top: 0;}
			}
			.tickerv-wrap {
			
				box-sizing: content-box;
				height: 24px;
				overflow: hidden;
				padding: 0px;
				margin-top:11px;
				
			} 
			.tickerv-wrap ul {
				padding:0;
				margin:0;
				list-style-type: none;
				animation-name: tickerv;
				animation-duration:10s;
				animation-iteration-count: infinite;
				animation-timing-function: cubic-bezier(1, 0, .5, 0);
			}
			.tickerv-wrap ul:hover {
				animation-play-state: paused;
			}
			.tickerv-wrap ul li {
	font-size: 12px;
	line-height: 24px;
	color: #FFF;
			}
			
			
@media screen and (max-width: 480px) {

.tickerv-wrap {
				box-sizing: content-box;
				height: 24px;
				overflow: hidden;
				padding: 0px;
				margin-top:-6px;
				
			} 	
 .tickerv-wrap ul li {
	font-size: 11px;
	line-height: 24px;
	color: #FFF;
	text-align:center;
			}

